View Single Post
Old 01-23-07, 08:39 AM   #3
bbmd
Registered User
 
Join Date: Jun 2006
Posts: 4
Default Re: can't load the module

Quote:
Originally Posted by netllama
NVRM: The NVIDIA GeForce4 MX 440 with AGP8X GPU installed in this system is
NVRM: supported through the NVIDIA 1.0-96xx Legacy drivers. Please
NVRM: visit http://www.nvidia.com/object/unix.html for more
NVRM: information. The 1.0-9746 NVIDIA driver will ignore
NVRM: this GPU. Continuing probe...
NVRM: No NVIDIA graphics adapter found!

You need to use the the latest 1.0-96xx legacy driver, which is currently 1.0-9631.

Thanks,
Lonni
it is ok now,thanks a lot
bbmd is offline   Reply With Quote